import request from '@/utils/request'
export function getBaseList(query) {
    return request({
        url: '/manage/knowledge/getBaseList',
        method: 'get',
        params: query
    })
}
// 手术名称管理提交
export function copyBaselnfo(data) {
    return request({
        url: '/manage/knowledge/copyBaseInfo',
        method: 'post',
        data: data
    })
}